Subject: Re: [Healeys] OT: Old Ford tractor acting spastic

From: Kees Oudesluijs <[email-masked]>
Date: Sat, 8 Jun 2019 09:18:38 +0200

Dirty fuel causing blocked fuel filter if fitted, Fuel cap not venting 
causing a vacuum in the tank (my best bet), bad condensor (even new ones 
can be crap), plug leads.

Kees Oudesluijs

Op 8-6-2019 om 08:46 schreef Bob Spidell:
> Not Healey-related--although I've heard Healey engines described as 
> tractor-like--question for the List wisdom.  I have an old Ford 
> tractor, model 851 manufactured in the early '50s, with a 4-cyl 
> engine.   Compression is good--145+/- on all four--and I've replaced 
> points, condensor, distributor cap and plug wires and rebuilt the 
> butt-simple Marvel Schebler carburettor (plugs were OK).  After the 
> work, the tractor started quickly--after I fixed the 180deg-out 
> distributor cap--and ran good for 15-20 minutes with a load from a 
> scraper.  Then, it starts backfiring, tries to stall and struggle for 
> a few seconds  then, if it doesn't die it seems to recover for another 
> 15minutes and then the show starts again.  The coil had some corrosion 
> in it so I replaced it, with no change.  This tractor ran consistently 
> but very poorly under load before my work.
>
> Only thing I can think of is the carb float sticking but it was an 
> easy rebuild and I recently rebuilt another with no issues. Any ideas?
>
> Bob
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
>
> Archive: http://www.team.net/pipermail/healeys 
> http://autox.team.net/archive
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

---

From: Bob Spidell <[email-masked]>
Date: Sat, 8 Jun 2019 07:50:58 -0700

Thanks, Kees.   It does seem like a fuel starvation issue.  Plug wires 
are new and appear to be good quality.

Bob

On 6/8/2019 12:18 AM, Kees Oudesluijs wrote:
> causing a vacuum in the tank (my best bet), bad condensor (even new 
> ones can be crap), plug leads.
>
> Kees Oudesluijs
>
>
>
>> a few seconds  then, if it doesn't die it seems to recover for 
>> another 15minutes and then the show starts again. The coil had some 
>> corrosion in it so I replaced it, with no change.  This tractor ran 
>> consistently but very poorly under load before my work.
>>
> http://autox.team.net/mailman/options/healeys/[email-masked]
>

[email-masked]

---

From: "Harold Manifold" <[email-masked]>
Date: Sat, 8 Jun 2019 08:35:01 -0700

Does it have a glass bottom fuel filter at the engine? If the tractor has
been sitting debris from the gas tank settles in the bottom of the engine
filter and gets sucked up as the engine is running and the engine starves.
Easy to clean and service as all things were in the early 50's.

-----Original Message-----
From: Healeys [mailto:[email-masked]] On Behalf Of Bob
Spidell
Sent: Saturday, June 08, 2019 7:51 AM
To: [email-masked]
Subject: Re: [Healeys] OT: Old Ford tractor acting spastic

Thanks, Kees.   It does seem like a fuel starvation issue.  Plug wires are
new and appear to be good quality.

Bob

$12.75

[email-masked]

http://autox.team.net/mailman/options/healeys/[email-masked]

[email-masked]

ox.team.net

---

From: Bob Spidell <[email-masked]>
Date: Sat, 8 Jun 2019 08:59:37 -0700

Yes!  I'll check it out; been reluctant to mess with it as I've had a 
hard time getting a seal at the top after opening them up.

Also replaced the valve at the tank because it was leaking badly (hated 
to do it as the old one was a Bendix and the new one is no-name--i.e. 
Chinese--crap).  I'll revisit that, too.

Bob

[email-masked]

---

From: Bob Spidell <[email-masked]>
Date: Sun, 23 Jun 2019 15:04:42 -0700

Final report:

I did some light grading with the tractor today and it ran good. Many 
suggested fuel delivery, which was (sort of) the problem; I put 5 
gallons of fuel in it and it kept running.  I suspect, with older 
vehicles with gravity-feed gas delivery you need a couple gallons in 
order to put enough pressure on the lines and carb.  My Honda ATV 
started dying at idle--though the plug was fouled--but it started 
running OK when I put some more gas in it, which gave me a clue on the 
tractor.

Many thanks for all the suggestions; most were 'in the ballpark' with 
fuel delivery.

Bob

[email-masked]